<resources xmlns:tools="http://schemas.android.com/tools" tools:ignore="MissingTranslation">

    <string name="app_name">Phone Cleaner Pro</string>
    <string name="facebook_app_id">4512448902756291</string>
    <string name="mb_10">10 MB</string>
    <string name="mb_20">20 MB</string>
    <string name="mb_50">50 MB</string>
    <string name="mb_100">100 MB</string>
    <string name="mb_500">500 MB</string>

    <string name="involve_ad">This process may involve ad.</string>
    <string name="consent_required">Consent Required</string>

    <string name="which_type_do_you_want_to_clean">Which type do you want to clean?</string>

    <string name="consent">
        During the use of this APP, we need to obtain the following information:Mobile phone model, mobile phone manufacturer,Android system version,Application version number, application version name,Package name,Google Ad ID,Mobile phone local time zone,Mobile phone photo album, empty folders, apk files, temp files, log files,Battery power, mobile phone standby time, battery temperature, battery voltage, battery technology, battery capacity, battery current, current average value of the battery

Please rest assured that we will handle your information in strict accordance with relevant laws and regulations. All the information we collect will be used reasonably to ensure the normal operation and service improvement of the APP, and we will take all necessary measures to protect the security of your personal information. Your privacy is of utmost importance to us.
    </string>
    <string name="start">Start</string>
    <string name="privacy_policy">Privacy Policy</string>
    <string name="photo">Photo</string>
    <string name="audio">Audio</string>
    <string name="document">Document</string>
    <string name="video">Video</string>
    <string name="continue_">Continue</string>
    <string name="open_settings">Open Settings</string>
    <string name="storage_permission_title">Need to obtain storage permissions</string>
    <string name="storage_permission_content">Allow %s to access All Files Access permission to manage files of your device?</string>

    <string name="junk_clean">Junk Clean</string>
    <string name="battery_info">Battery Info</string>
    <string name="screenshot_clean">Screenshot Clean</string>
    <string name="large_file_clean">Large File Clean</string>
    <string name="large_file">Large File</string>
    <string name="photo_compression">Photo Compression</string>
    <string name="similar_photos">Similar Photos</string>
    <string name="home">Home</string>
    <string name="settings">Settings</string>


    <string name="battery_status">Battery status</string>
    <string name="temperature">Temperature</string>
    <string name="voltage">Voltage</string>
    <string name="health">Health</string>
    <string name="good">Good</string>
    <string name="normal">Normal</string>
    <string name="battery_type">Battery Type</string>
    <string name="battery_capacity">Battery Capacity</string>

    <string name="please_wait">Please wait</string>
    <string name="power">Power</string>
    <string name="charging">Charging</string>
    <string name="clean_tips">Clean Up doesn\'t Delete Your Personal Data</string>
    <string name="clean">Clean</string>
    <string name="go_it">Go it</string>
    <string name="empty_folder">Empty Folder</string>
    <string name="apk_files">Apk Files</string>
    <string name="temp_files">Temp Files</string>
    <string name="logs_files">Logs Files</string>
    <string name="cleaned_up">Cleaned Up</string>
    <string name="cleaned_up_content">Cleaned up other data to free up more space</string>
    <string name="result_junk_clean">Clean up unnecessary junk files!</string>
    <string name="clean_now">Clean Now</string>
    <string name="all_types">All Types</string>
    <string name="delete">Delete</string>
    <string name="other_than">Other than</string>
    <string name="image">Image</string>
    <string name="apk">Apk</string>
    <string name="other_types">Other Types</string>

    <string name="all_time">All time</string>
    <string name="week_1">1 week</string>
    <string name="month_1">1 month</string>
    <string name="month_3">3 month</string>
    <string name="month_6">6 month</string>
    <string name="year_1">1 year</string>
    <string name="larger_than">Larger than</string>
    <string name="confirm">Confirm</string>
    <string name="confirm_content">The original photos will be replaced by the compressed ones</string>
    <string name="cancel">Cancel</string>
    <string name="delete_title">Sure to delete？</string>
    <string name="delete_content">Selected files cannot be recovered after deletion. Continue anyway?</string>
    <string name="screenshots_totally">Screenshots totally</string>
    <string name="select_all">Select All</string>
    <string name="auto_select">Auto Select</string>
    <string name="occupies">Occupies</string>
    <string name="compress">Compress</string>
    <string name="wait_a_moment">Wait a moment</string>
    <string name="compress_all">Compress All</string>
    <string name="best_quality_photo">Best quality photo</string>
    <string name="most_space_saved">Most space saved</string>
    <string name="clean_junk">Clean Junk</string>
    <string name="already_saved_for_you">Already saved for you</string>
    <string name="rate_us">Rate us</string>
    <string name="version">Version</string>
    <string name="thank_you_for_using_app">Thank you for using\n %s!</string>
    <string name="submit">Submit</string>


    <string name="guide_tip_1">
        Clean up clutter to unlock more space and keep your phone running smoothly.
    </string>

    <string name="guide_tip_2">
        Quickly clear junk files and free up valuable storage with just a few taps.
    </string>

    <string name="guide_tip_3">
        Clean photos,videos,and audio files to save space and keep your phone tidy.
    </string>


    <string name="next">Next</string>
    <string name="sure">Sure</string>
    <string name="exit_junk_clean">Exit Junk Clean</string>
    <string name="exit_junk_clean_content">Exit Junk Clean? Uncleared junk files might be taking up space.</string>
    <string name="exit_battery_info">Exit Battery Info</string>
    <string name="exit_battery_info_content">Exit Battery Info? Continuing to use it can help you better manage your battery status.</string>
    <string name="exit_large_file_clean">Exit Large File Clean</string>
    <string name="exit_large_file_clean_content">Exit Large File Clean? Undeleted large files may be taking up valuable space.</string>
    <string name="exit_photo_compression">Exit Photo Compression</string>
    <string name="exit_photo_compression_content">Exit Photo Compression? Uncompressed photos may be taking up space.</string>
    <string name="exit_screenshot_cleaner">Exit Screenshot Clean</string>
    <string name="exit_screenshot_cleaner_content">Exit Screenshot Clean? Undeleted screenshots might be using space.</string>
    <string name="exit_similar_photos">Exit Duplicate Photos</string>
    <string name="exit_uninstall_app">Exit Uninstall apps</string>
    <string name="exit_similar_photos_content">Exit Duplicate Photos? Unmoved duplicate photos might be occupying space.</string>
    <string name="logout_content">Are you sure you want to quit without trying to clean up the garbage again？</string>
    <string name="please_wait_a_moment">Please wait a moment</string>
    <string name="exit">Exit</string>
    <string name="turn_on">Turn on</string>
    <string name="CLEAN">CLEAN</string>
    <string name="uninstall">Uninstall</string>
    <string name="malware_recommended">It is recommended to turn on the network connection for more accurate results</string>
    <string name="notification_tips">Enable notifications to receive suggestions that matter.</string>
    <string name="select_a_language">Select a language</string>
    <string name="get_started">Get Started</string>
    <string name="battery">Battery</string>
    <string name="estimated_battery">Estimated battery</string>
    <string name="electric_current">Electric current</string>
    <string name="real_time_current">Real-time current</string>
    <string name="average_current">Average current</string>
    <string name="notify_junk_clean">Delete the junk files from your phone right away!</string>
    <string name="notify_battery_info">Review your phone\'s battery usage lately!</string>
    <string name="notify_large_file">Clear space by deleting large unused files!</string>
    <string name="notify_similar_photos">Remove similar photos and save storage!</string>
    <string name="notify_screenshot">Remove unnecessary screenshots and save storage!</string>
    <string name="notify_photo_compression">Compress pictures to free up valuable storage!</string>
    <string name="ads_are_about_to_be_shown_s">Ads are about to be shown(%1$ss)</string>
    <string name="by_continuing_">By continuing you are agreeing to the\u0020</string>
    <string name="thank_you_very_much">Thank you very much for taking the time to rate us.</string>
    <string name="view">View</string>
    <string name="content_not_found">Content not found</string>
    <string name="uninstall_app">Uninstall App</string>
    <string name="ok">OK</string>
    <string name="size">Size</string>
    <string name="install_time">Install Time</string>
    <string name="app_function_experience_tip">%s is an advanced cleaner for Android devices to clean mobile phones. Cleaning apps can clean up empty files, log files, outdated APKs, temporary files, similar pictures, and large files. It can also view battery information, uninstall apps and compress pictures.</string>
    <string name="experience_it_immediately">Experience it immediately</string>
    <string name="screenshot">Screenshot</string>
    <string name="exit_uninstall_app_content">Exit Uninstall App? Unused applications may occupy phone storage</string>
    <string name="notify_uninstall_app">Remove unused apps to free up storage space.</string>
    <string name="quick_clean">Quick Clean</string>
    <string name="scan_completed">Scan Completed</string>
    <string name="turn_on_notification">Turn on notification</string>
    <string name="redundant_files_found">Redundant Files Found</string>
    <string name="found_f">%1$s Found</string>
    <string name="memory_used">Memory Used</string>
    <string name="storage_used">Storage Used</string>
    <string name="scanning">Scanning...</string>
    <string name="device_info">Device Info</string>
    <string name="junk_files">%1$s Junk Files</string>


</resources>
